"IDS_ACCEPT" = "Hyväksy";
"IDS_APP_MENU_ABOUT_QS" = "Tietoja TeamViewer QuickSupportista";
"IDS_APP_MENU_HIDE_OTHERS" = "Piilota muut";
"IDS_APP_MENU_HIDE_QS" = "Piilota TeamViewer QuickSupport";
"IDS_APP_MENU_PREFERENCES" = "Asetukset…";
"IDS_APP_MENU_QUIT_QS" = "Lopeta TeamViewer QuickSupport";
"IDS_APP_MENU_SERVICES" = "Palvelut";
"IDS_APP_MENU_SHOW_ALL" = "Näytä kaikki";
"IDS_APP_RUNNING_DESCRIPTION_P1" = "Sulje TeamViewer ennen kuin avaat kohteen %1%.";
"IDS_APP_RUNNING_TITLE" = "TeamViewer on jo auki.";
"IDS_CQS_LIMITED_LOGIN_FAILED" = "Palvelutapauksen luonnissa ilmeni ongelmia. Ota yhteys kumppaniisi.";
"IDS_DECLINE" = "Hylkää";
"IDS_DISCLAIMER_INFO" = "Huomaathan, että yllä näkyvä vastuuvapauslauseke ei liity mitenkään TeamViewer Germany GmbH -yhtiöön. Sen on määrittänyt TeamViewer-käyttäjä.";
"IDS_DISCLAIMER_WINDOW_TITLE" = "Vastuuvapautuslauseke";
"IDS_EDIT_MENU" = "Muokkaa";
"IDS_EDIT_MENU_COPY" = "Kopioi";
"IDS_EDIT_MENU_CUT" = "Leikkaa";
"IDS_EDIT_MENU_DELETE" = "Poista";
"IDS_EDIT_MENU_PASTE" = "Liitä";
"IDS_EDIT_MENU_REDO" = "Tee uudelleen";
"IDS_EDIT_MENU_SELECT_ALL" = "Valitse kaikki";
"IDS_EDIT_MENU_UNDO" = "Kumoa";
"IDS_ERROR" = "Virhe";
"IDS_EXIT" = "Poistu";
"IDS_HELP_MENU" = "Apua";
"IDS_HELP_MENU_FEEDBACK" = "Palaute";
"IDS_HELP_MENU_WEBSITE" = "TeamViewer web-sivusto";
"IDS_HELP_MENU_WEB_HELP" = "TeamViewer web-ohje";
"IDS_HOMEPAGE_LINK_HELP" = "http://www.teamviewer.com/link/?url=233248";
"IDS_ID_LABEL" = "ID:si";
"IDS_INSTANTSUPPORT_INVALID_ASK_SUPPORTER" = "This session code is invalid. Please contact your supporter.";
"IDS_MAIN_WAIT_FOR_SESSION" = "Salli etäohjaus";
"IDS_MAIN_WINDOW_QUIT" = "Lopeta";
"IDS_MEETING_NAME_LABEL" = "Nimesi";
"IDS_MEETING_QUICKJOIN_MEETING_INCOMPATIBLE" = "Kumppanisi \"%1%\" ei voi osallistua tapaamiseen, koska TeamViewer-versio ei ole yhteensopiva.";
"IDS_MENU_CREATE_NEW_RANDOM_PASSWORD" = "Luo uusi satunnainen salasana";
"IDS_OSPERMISSION_MENU" = "Tarkista järjestelmään pääsy";
"IDS_PASSWORD_LABEL" = "Salasana";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_DESCRIPTION" = "Kuvaus";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_ID" = "Istuntokoodi";
"IDS_SAVE" = "Tallenna";
"IDS_SUPPORT_LINK" = "http://www.teamviewer.com/link/?url=649250";
"IDS_WINDOW_MENU" = "Ikkuna";
"IDS_WINDOW_MENU_BRING_FRONT" = "Tuo kaikki eteen";
"IDS_WINDOW_MENU_CLOSE" = "Sulje";
"IDS_WINDOW_MENU_MINIMIZE" = "Pienennä";
"IDS_WINDOW_MENU_ZOOM" = "Zoomaa";
